ONIS 2.5 AND ONIS 2.3

Forums > Onis operations > Others
Search the Forums
Keyword :
Grupo Medico Unido, S.A.
Hello!!

My name is José Fermín Francisco, and I have a question:

is There any Problem using Onis 2.5 Profesional and Onis 2.3 Ultimate??


I was using try version of Onis Profesional 2.5, and I Tried to connect to Onis Ultimate Server 2.3 and I got the next message "The connection has been closed by the server"


What do I need to connect Onis 2.5 Professional and Onis 2.3 Ultimate Server.

pluggins??

 
11/5/2014 6:35:04 AM

madric
Hello Jose,

To connect to ONIS Ultimate server 2.3, you need to use ONIS Professional 2.3. If you would like to use the newest version of ONIS, you also need to upgrade the Ultimate version. The upgrades are free of charge, so I would recommend you to upgrade your system.

Thank you for using ONIS.

Best regards,

madric

 
11/7/2014 10:20:32 AM
 
About us | Contact us | Terms and Conditions | Privacy policy | Copyright policy
Copyright © Digitalcore 2009-2015. All rights reserved.